## gnome-software 44.3

=== debian/changelog ===
gnome-software (44.3-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patch to disable apt updates (Closes: #787485) (LP: #1992498)

 -- Jarred Wilson <jarred.wilson@canonical.com>  Wed, 12 Jul 2023 12:20:51 -0400

gnome-software (44.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 11 Jul 2023 14:40:17 -0400

gnome-software (44.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Fix subsequent checking for updates if the first check after login
      fails (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/1316)
    - Fix checking for updates when automatic updates are disabled
      (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/1866)
    - Fix rare stall when many background jobs are running
      (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/2105)
    - Don’t download rpm-ostree updates when only checking if updates are
      available
      (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/2151)
    - Fix bug with listing flatpak addons when multiple flathub remotes
      are enabled
      (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/2152)
    - Fix duplicated sources in app details page when using an appstream
      URL (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/2166)
    - Reduce background resource consumption when idle.
      (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/2153)

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 25 May 2023 17:03:42 -0400
