## gnome-software 45~beta

=== debian/changelog ===
gnome-software (45~beta-1ubuntu1) mantic; urgency=medium

  * Merge with Debian
  * Rebase patches

 -- Jarred Wilson <jarred.wilson@canonical.com>  Wed, 16 Aug 2023 12:59:54 -0400

gnome-software (45~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4 to 4.10.0
  * Add patch to keep using software-properties-gtk
    for the Software Repositories dialog

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Aug 2023 09:13:30 -0400

gnome-software (44.3-2) unstable; urgency=medium

  * Remove an obsolete maintscript entry
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 16:22:56 -0400
