## gnome-software 45~rc

=== debian/changelog ===
gnome-software (45~rc-1ubuntu1) mantic; urgency=medium

  * Merge with Debian
  * Rebase patches

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 12 Sep 2023 13:40:25 -0400

gnome-software (45~rc-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 12 Sep 2023 12:30:42 -0400
