## gnome-software 45.0

=== debian/changelog ===
gnome-software (45.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian 

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 19 Sep 2023 14:35:22 -0400

gnome-software (45.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Fri, 15 Sep 2023 14:12:24 -0400
