=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-software
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               dh-sequence-gnome,
               docbook-xsl,
               gsettings-desktop-schemas-dev (>= 3.18),
               gtk-doc-tools,
               libadwaita-1-dev (>= 1.3~alpha),
               libappstream-dev (>= 0.14.0),
               libflatpak-dev (>= 1.14.0) [amd64 arm64 armel armhf i386 mipsel mips64el ppc64el s390x hppa powerpc ppc64 riscv64 x32],
               libfwupd-dev (>= 1.5.6) [linux-any],
               libglib2.0-dev (>= 2.70.0),
               libglib-testing-0-dev,
               libgtk-4-dev (>= 4.10.0),
               libgudev-1.0-dev [linux-any],
               libjson-glib-dev (>= 1.6.0),
               libostree-dev (>= 2022.5-2~) [linux-any],
               libmalcontent-0-dev [amd64 arm64 armel armhf i386 mipsel mips64el ppc64el s390x hppa powerpc ppc64 riscv64 x32],
               libpackagekit-glib2-dev (>= 1.2.5),
               libpolkit-gobject-1-dev,
               libsnapd-glib-dev (>= 1.63) [amd64 arm64 armel armhf i386 ppc64el s390x],
               libsoup-3.0-dev,
               libxml2-utils,
               libxmlb-dev (>= 0.1.7),
               meson (>= 0.55.0),
               pkg-config,
               polkitd,
               xsltproc
Build-Depends-Indep: libgdk-pixbuf2.0-doc <!nodoc>,
                     libglib2.0-doc <!nodoc>,
                     libgtk-3-doc <!nodoc>,
                     libjson-glib-doc <!nodoc>,
                     libsoup2.4-doc <!nodoc>,
                     libsoup-3.0-doc <!nodoc>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git
Homepage: https://wiki.gnome.org/Apps/Software
X-Ubuntu-Use-Langpack: yes

Package: gnome-software
Architecture: any
Depends: appstream,
         apt-config-icons,
         gnome-software-common (= ${source:Version}),
         gsettings-desktop-schemas (>= 3.18),
         libgtk3-perl,
         packagekit (>= 1.2.5),
         software-properties-gtk,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: sessioninstaller
Recommends: fwupd [linux-any], ${plugin:Recommends}
Suggests: apt-config-icons-hidpi,
          gnome-software-plugin-flatpak [amd64 arm64 armel armhf i386 mipsel mips64el ppc64el s390x hppa powerpc ppc64 riscv64 x32],
          ${plugin:Suggests}
Description: Software Center for GNOME
 Software lets you install and update applications and system extensions.
 .
 Software uses a plugin architecture to separate the frontend from the
 technologies that are used underneath. Currently, a PackageKit plugin provides
 data from a number of traditional packaging systems, such as rpm or apt. An
 appdata plugin provides additional metadata from locally installed data in the
 appdata format.

Package: gnome-software-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Software Center for GNOME (common files)
 Software lets you install and update applications and system extensions.
 .
 Software uses a plugin architecture to separate the frontend from the
 technologies that are used underneath. Currently, a PackageKit plugin provides
 data from a number of traditional packaging systems, such as rpm or apt. An
 appdata plugin provides additional metadata from locally installed data in the
 appdata format.
 .
 This package contains the architecture-independent files.

Package: gnome-software-plugin-flatpak
Architecture: amd64 arm64 armel armhf i386 mipsel mips64el ppc64el s390x hppa powerpc ppc64 riscv64 x32
Depends: flatpak (>= 1.14.0),
         gnome-software (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Flatpak support for GNOME Software
 Software lets you install and update applications and system extensions.
 .
 Software uses a plugin architecture to separate the frontend from the
 technologies that are used underneath. Currently, a PackageKit plugin provides
 data from a number of traditional packaging systems, such as rpm or apt. An
 appdata plugin provides additional metadata from locally installed data in the
 appdata format.
 .
 This package contains the Flatpak plugin.

Package: gnome-software-plugin-snap
Architecture: amd64 arm64 armel armhf i386 ppc64el s390x
Depends: gnome-software (= ${binary:Version}),
         snapd [amd64 arm64 armel armhf i386 ppc64el],
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: snapd [s390x]
Breaks: gnome-software (<< 3.22.3)
Replaces: gnome-software (<< 3.22.3)
Description: Snap support for GNOME Software
 Software lets you install and update applications and system extensions.
 .
 Software uses a plugin architecture to separate the frontend from the
 technologies that are used underneath. Currently, a PackageKit plugin provides
 data from a number of traditional packaging systems, such as rpm or apt. An
 appdata plugin provides additional metadata from locally installed data in the
 appdata format.
 .
 This package contains the Snap plugin.

Package: gnome-software-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libappstream-dev (>= 0.14.0),
         libglib2.0-dev (>= 2.70.0),
         libgtk-4-dev (>= 4.9.2),
         libjson-glib-dev (>= 1.6.0),
         libpolkit-gobject-1-dev,
         libsoup-3.0-dev,
         libxmlb-dev (>= 0.1.7),
         ${misc:Depends}
Suggests: gnome-software-doc
Description: Software Center for GNOME - development files
 Software lets you install and update applications and system extensions.
 .
 This package contains headers and other files required when compiling external
 plugins for use with Software.

Package: gnome-software-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Build-Profiles: <!nodoc>
Description: Software Center for GNOME - documentation
 Software lets you install and update applications and system extensions.
 .
 This package contains documentation for use when developing plugins for
 Software.
