=== debian/changelog ===
gnome-software (46.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:12:22 +0000

gnome-software (46.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to disable apt updates (Closes: #787485) (LP: #1992498)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Mar 2024 19:50:34 -0400

gnome-software (46.0-1) unstable; urgency=medium

  * New upstream release
    - Fix loading updates loop (Closes: #1064364)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 16 Mar 2024 07:55:44 -0400

gnome-software (46~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 11 Mar 2024 09:56:57 -0400

gnome-software (46~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GTK4 to 4.12 and libadwaita to 1.4
  * debian/gnome-software.install: Install bash-completion file
  * Run wrap-and-sort
  * Drop 2 appstream patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Feb 2024 08:44:32 -0500
