=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-software
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Gunnar Hjalmarsson <gunnarhj@debian.org>,
            Jeremy Bícha <jbicha@ubuntu.com>,
@@ -45,26 +44,21 @@
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git
-Homepage: https://wiki.gnome.org/Apps/Software
+Homepage: https://apps.gnome.org/Software/
 X-Ubuntu-Use-Langpack: yes
 
 Package: gnome-software
 Architecture: any
-Depends: appstream,
-         apt-config-icons,
+Depends: gnome-software-plugin-deb (= ${binary:Version}) | gnome-software-plugin (= ${binary:Version}),
          gnome-software-common (= ${source:Version}),
          gsettings-desktop-schemas (>= 3.18),
-         libgtk3-perl,
-         packagekit (>= 1.2.5),
-         software-properties-gtk,
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: sessioninstaller
-Recommends: fwupd [linux-any],
-            ${plugin:Recommends}
-Suggests: apt-config-icons-hidpi,
+Recommends: ${plugin:Recommends}
+Suggests: gnome-software-plugin-deb,
           gnome-software-plugin-flatpak [amd64 arm64 armel armhf i386 mipsel mips64el ppc64el s390x hppa powerpc ppc64 riscv64 x32],
-          ${plugin:Suggests}
+          gnome-software-plugin-snap [amd64 arm64 armel armhf i386 ppc64el s390x]
 Description: Software Center for GNOME
  Software lets you install and update applications and system extensions.
  .
@@ -89,12 +83,41 @@
  .
  This package contains the architecture-independent files.
 
+Package: gnome-software-plugin-deb
+Architecture: any
+Depends: appstream,
+         apt-config-icons,
+         gnome-software (= ${binary:Version}),
+         libgtk3-perl,
+         packagekit (>= 1.2.5),
+         software-properties-gtk,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: apt-config-icons-hidpi
+Provides: gnome-software-plugin (= ${binary:Version})
+Breaks: gnome-software (<< 46.0-2~)
+Replaces: gnome-software (<< 46.0-2~)
+Description: .deb support for GNOME Software
+ Software lets you install and update applications and system extensions.
+ .
+ Software uses a plugin architecture to separate the frontend from the
+ technologies that are used underneath. Currently, a PackageKit plugin provides
+ data from a number of traditional packaging systems, such as rpm or apt. An
+ appdata plugin provides additional metadata from locally installed data in the
+ appdata format.
+ .
+ This package contains the AppStream and PackageKit plugins necessary for
+ managing .deb packages with apt.
+
 Package: gnome-software-plugin-flatpak
 Architecture: amd64 arm64 armel armhf hppa i386 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x x32
 Depends: flatpak (>= 1.14.0),
          gnome-software (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Provides: gnome-software-plugin (= ${binary:Version})
+Breaks: gnome-software (<< 46.0-2~)
+Replaces: gnome-software (<< 46.0-2~)
 Description: Flatpak support for GNOME Software
  Software lets you install and update applications and system extensions.
  .
@@ -105,6 +128,25 @@
  appdata format.
  .
  This package contains the Flatpak plugin.
+
+Package: gnome-software-plugin-fwupd
+Architecture: linux-any
+Depends: fwupd,
+         gnome-software (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: gnome-software (<< 46.0-2~)
+Replaces: gnome-software (<< 46.0-2~)
+Description: Firmware updater support for GNOME Software
+ Software lets you install and update applications and system extensions.
+ .
+ Software uses a plugin architecture to separate the frontend from the
+ technologies that are used underneath. Currently, a PackageKit plugin provides
+ data from a number of traditional packaging systems, such as rpm or apt. An
+ appdata plugin provides additional metadata from locally installed data in the
+ appdata format.
+ .
+ This package contains the fwupd plugin to update firmware.
 
 Package: gnome-software-plugin-snap
 Architecture: amd64 arm64 armel armhf i386 ppc64el s390x
@@ -112,9 +154,10 @@
          snapd [amd64 arm64 armel armhf i386 ppc64el],
          ${misc:Depends},
          ${shlibs:Depends}
+Provides: gnome-software-plugin (= ${binary:Version})
 Recommends: snapd [s390x]
-Breaks: gnome-software (<< 3.22.3)
-Replaces: gnome-software (<< 3.22.3)
+Breaks: gnome-software (<< 46.0-2~)
+Replaces: gnome-software (<< 46.0-2~)
 Description: Snap support for GNOME Software
  Software lets you install and update applications and system extensions.
  .
