## gnome-software 46.2

=== debian/changelog ===
gnome-software (46.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 16:25:38 -0400
