## gnome-software 46.3

=== debian/changelog ===
gnome-software (46.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jul 2024 17:43:55 -0400
