=== debian/control ===
--- 
+++ 
@@ -39,7 +39,6 @@
                      libgtk-3-doc <!nodoc>,
                      libjson-glib-doc <!nodoc>,
                      libsoup-3.0-doc <!nodoc>,
-                     libsoup2.4-doc <!nodoc>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
