=== debian/rules ===
--- 
+++ 
@@ -63,19 +63,22 @@
 	sed -i "s/@URL@/$(FREE_URL)/g" debian/gnome-software.gsettings-override
 	dh_installgsettings
 
-override_dh_install:
-	# Remove unused files
-	rm -f debian/tmp/usr/lib/*/gnome-software/plugins-*/libgs_plugin_fedora*
-	dh_install
-
-override_dh_missing:
-	dh_missing --fail-missing
-
+execute_after_dh_missing:
+	# Not useful for Debian
+	rm -f debian/gnome-software/usr/lib/*/gnome-software/plugins-*/libgs_plugin_fedora*
 	# These files are split out to separate packages
+	rm -f debian/gnome-software/usr/lib/*/gnome-software/plugins-*/libgs_plugin_appstream*
 	rm -f debian/gnome-software/usr/lib/*/gnome-software/plugins-*/libgs_plugin_flatpak*
+	rm -f debian/gnome-software/usr/lib/*/gnome-software/plugins-*/libgs_plugin_fwupd*
+	rm -f debian/gnome-software/usr/lib/*/gnome-software/plugins-*/libgs_plugin_packagekit*
 	rm -f debian/gnome-software/usr/lib/*/gnome-software/plugins-*/libgs_plugin_snap*
 	rm -f debian/gnome-software/usr/share/metainfo/org.gnome.Software.Plugin.Flatpak.metainfo.xml
 	rm -f debian/gnome-software/usr/share/metainfo/org.gnome.Software.Plugin.Snap.metainfo.xml
+	rm -f debian/gnome-software/usr/share/applications/gnome-software-local-file-fwupd.desktop
+# Ubuntu doesn't need the autostart file
+ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
+	rm -rf debian/gnome-software/etc/xdg/autostart
+endif
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Xlibgs_plugin
@@ -86,15 +89,15 @@
 # DISABLED
 override_dh_auto_test:
 
+# Ubuntu doesn't need the fwupd plugin
 override_dh_gencontrol:
 ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
-	dh_gencontrol -- -Vplugin:Recommends='gnome-software-plugin-snap [linux-any]'
+	dh_gencontrol -- -Vplugin:Recommends='gnome-software-plugin-deb'
 else
-	dh_gencontrol -- -Vplugin:Suggests='gnome-software-plugin-snap [linux-any]'
+	dh_gencontrol -- -Vplugin:Recommends='gnome-software-plugin-fwupd [linux-any], gnome-software-plugin-deb'
 endif
 
-override_dh_clean:
+execute_before_dh_clean:
 	rm -f debian/gnome-software.gsettings-override
-	dh_clean
 
 override_dh_gnome_clean:
