=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
                      libjson-glib-doc <!nodoc>,
                      libsoup-3.0-doc <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git
 Homepage: https://apps.gnome.org/Software/
