## gnome-software 47~beta

=== debian/changelog ===
gnome-software (47~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum glib, GTK4, libadwaita, and libxmlb
  * Enable sysprof profiler support on available architectures
  * Add Build-Depends: itstool
  * Remove unused Depends: software-properties-gtk (Closes: #1060803)
  * debian/gnome-software.install: Install user help

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Aug 2024 20:09:55 -0400
