=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions
 
 GS_CONFIGURE_FLAGS = \
+	-Dauto_features=enabled \
 	-Dgsettings_desktop_schemas=enabled \
 	-Dpackagekit=true \
 	-Dpackagekit_autoremove=true \
@@ -19,6 +20,10 @@
 	-Dflatpak=false \
 	-Dgudev=false \
 	-Dmalcontent=false
+
+ifeq ($(filter amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x powerpc ppc64,$(DEB_HOST_ARCH)),)
+GS_CONFIGURE_FLAGS += -Dsysprof=disabled
+endif
 
 ifeq ($(DEB_HOST_ARCH_OS), linux)
 	# Enable Flatpak support on supported architectures
