=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,12 @@
 
 GS_CONFIGURE_FLAGS = \
 	-Dauto_features=enabled \
-	-Dgsettings_desktop_schemas=enabled \
 	-Dpackagekit=true \
 	-Dpackagekit_autoremove=true \
 	-Drpm_ostree=false \
-	-Dapt=true
+	-Dapt=true \
+	-Dhardcoded_curated=true \
+	-Ddefault_featured_apps=true
 
 # these are conditionally re-enabled later
 GS_CONFIGURE_FLAGS += \
