## gnome-software 47.1

=== debian/changelog ===
gnome-software (47.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Oct 2024 14:53:21 -0400

gnome-software (47.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 08:12:58 -0400
