## gnome-software 47.2

=== debian/changelog ===
gnome-software (47.2-1build1) plucky; urgency=medium

  * No-change rebuild against fwupd 2.0.2.

 -- Rik Mills <rikmills@kde.org>  Wed, 27 Nov 2024 15:56:39 +0000

gnome-software (47.2-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Dandan Zhang ]
  * Build flatpak plugin & sysprof support for loong64

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 08:51:19 -0500
