## gnome-software 47.4

=== debian/changelog ===
gnome-software (47.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 Jan 2025 14:15:16 -0500
