=== debian/changelog ===
gnome-software (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Feb 2025 16:07:35 -0500
