## gnome-software 48~rc

=== debian/changelog ===
gnome-software (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 13:12:52 -0500
